Bump to 1.0.0-1 to fix a dependency issue
[gonvert] / src / constants.py
1 import os
2
3 __pretty_app_name__ = "Gonvert"
4 __app_name__ = "gonvert"
5 __version__ = "1.0.0"
6 __build__ = 1
7 __app_magic__ = 0xdeadbeef
8 _data_path_ = os.path.join(os.path.expanduser("~"), ".gonvert")
9 _user_settings_ = "%s/settings.json" % _data_path_
10 _user_logpath_ = "%s/gonvert.log" % _data_path_
11
12 PROFILE_STARTUP = False
13 FORCE_HILDON_LIKE = False